<div id="tabControlX" objeto="tabControl">
<?php
  global $tabControlX_Aba_lang;
   
  foreach( $tabControlX_Aba as $ind_ => $val_ )
  {
    $ix = $ind_ +1;
?>  
  <div id="tabControlX_ABA<?php echo($ix);?>">
    <?php echo($tabControlX_Aba_lang[$val_]);?>
  </div end="tabControlX_ABA<?php echo($ix);?>">

  <div id="tabControlX_TAB<?php echo($ix);?>">
<?php 
  /**  
   *  Componente tipo Container
   *  Carrega os templates dos Componentes do Objeto  
   */  
    $arr = getTemplates( $componentes_no_Prj, "tabControlX_TAB".$ix ); 
    foreach( $arr as $_i_ => $_n_)
    {  
      include(INC . $_n_ . ".tpl.php");
    }// End foreach    
?>  
  </div end="tabControlX_TAB<?php echo($ix);?>">
<?php
  }// End foreach( $tabControlX_Aba as $ind_ => $val_ )
?>  
</div end="tabControlX">

